<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProduct3 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_product', function($table)
        {
            $table->integer('order')->default(0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_product', function($table)
        {
            $table->dropColumn('order');
        });
    }
}
